Bug 83306 - nautilus fails to render simple SVG file as icon
nautilus fails to render simple SVG file as icon
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: nautilus (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-01 21:58 EST by John Ellson
Modified: 2015-01-07 19:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-03 11:26:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
simple SVG diagram (661 bytes, application/octet-stream)
2003-02-01 21:58 EST, John Ellson
no flags Details

  None (edit)
Description John Ellson 2003-02-01 21:58:12 EST
Description of problem:
nautilus fails to render simple SVG file as icon.  It renders to an oversized
white space.

Version-Release number of selected component (if applicable):
nautilus-2.2.0.2-2

How reproducible:
100%

Steps to Reproduce:
1. view directory containing nautilus_bug.svg
2.
3.
    
Actual results:
blank oversized icon

Expected results:
an icon-sized rendering of the svg file

Additional info:
Comment 1 John Ellson 2003-02-01 21:58:53 EST
Created attachment 89776 [details]
simple SVG diagram
Comment 2 Alexander Larsson 2003-02-03 11:26:03 EST
With librsvg2 2.2.2.1-2 (in rawhide soon) it seems to work. 
The text isn't centered though. I've reported that to the author.

Note You need to log in before you can comment on or make changes to this bug.